;
;		STRIPPER BY ENCAP
;
;removed user control from chopper at the end
 
modify:
{
	match:
	{
		"targetname" "end_chopper"
		"classname" "func_tanktrain"
	}
	replace:
	{
		"spawnflags" "515"
	}
}

;; music volume

modify:
{
	match:
	{
		"message" "mysounds/fon.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/fon.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mysounds/two steps from hell - to glory [hd].mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/two steps from hell - to glory [hd].mp3"
	}
}


